using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Comm.Enum
{
    public enum TopicsTypeEnum
    {
        /// <summary>
        /// 发布
        /// </summary>
        [Description("发布")]
        PUBLISH = 0,

        /// <summary>
        /// 订阅
        /// </summary>
        [Description("订阅")]
        SUBSCRIBE = 1,

        /// <summary>
        /// 发布和订阅
        /// </summary>
        [Description("发布和订阅")]
        PUBLISHANDSUBSCRIBE = 2
    }
}
